RubyGems Navigation menu

amqpcat 0.0.2

A netcat inspired command line tool for reading and writing simple messages to AMQP based message brokers such as RabbitMQ.

版本列表:

  1. 0.0.2 - July 01, 2013 (7.5 KB)
  2. 0.0.1 - February 05, 2012 (10.0 KB)

Runtime 依赖关系 (1):

  • bunny = 0.7.8
  • 所有者:

    作者:

    • Joe Miller

    SHA 256 checksum:

    66ef6ac8fe411e9ab0518e2a3309f4d123486a00aaec251a6aa77bcabc4220be

    下载总次数 8,514

    这个版本 4,505

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    需要的 Ruby 版本:

    相关链接: